Page MenuHomePhabricator

Create FRUEC process-control job
Closed, ResolvedPublic2 Estimated Story Points

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedAndyRussG

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 16 2019, 5:06 AM
AndyRussG set the point value for this task to 2.
mepps added a subscriber: mepps.Sep 25 2019, 12:42 PM

@AndyRussG It looks like you were working on this and put something out yesterday. Should it be in review/deployed?

Ejegg closed this task as Resolved.Oct 1 2019, 8:15 PM